=== debian/control ===
Source: f2c
Section: devel
Priority: optional
Maintainer: Alan Bain <afrb2@debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9)
Homepage: http://www.netlib.org/f2c/
Vcs-Git: git://git.debian.org/git/collab-maint/f2c.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/f2c.git

Package: f2c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libf2c2-dev
Recommends: gcc
Suggests: fort77
Description: FORTRAN 77 to C/C++ translator
 Translates FORTRAN 77 (with some extensions) into C, so that it can
 then be compiled and run on a system with no Fortran compiler.  The C
 files must then be linked against the appropriate libraries.
 .
 This is an actively maintained FORTRAN to C translator and with the
 fort77 frontend provides an ideal way to compile FORTRAN routines
 as black boxes (for example for invocation from C).  Source level
 debugging facilities are not available, and error messages are not as
 well developed as in g77.
