## f2c 20160102

=== debian/changelog ===
f2c (20160102-1) unstable; urgency=medium

  * New upstream version (closes: #891112)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 22 Feb 2018 13:31:26 +0000

f2c (20100827-4) unstable; urgency=medium

  * Team upload.
  * Moved to salsa.debian.org
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 13:09:24 +0100

f2c (20100827-3) unstable; urgency=medium

  * dh_installchangelogs, missing final s (closes: #834371)
  * bump standards version (no changes required)
  * fix upstream typo in string
  * harden

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 15 Aug 2016 15:14:17 +0200

f2c (20100827-2) unstable; urgency=medium

  * take over maintenance (closes: #810233)
  * modernize debian/copyright format
  * bump policy version
  * canonicalize packaging repo url

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 10 Jan 2016 16:35:37 +0000
