=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: f2c
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Section: devel
 Priority: optional
-Maintainer: Alan Bain <afrb2@debian.org>
-Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/f2c
+Vcs-Git: https://salsa.debian.org/debian/f2c.git
 Homepage: http://www.netlib.org/f2c/
-Vcs-Git: git://git.debian.org/git/collab-maint/f2c.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/f2c.git
 
 Package: f2c
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libf2c2-dev
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libf2c2-dev
 Recommends: gcc
 Suggests: fort77
 Description: FORTRAN 77 to C/C++ translator
