## f2c 20191129

=== debian/changelog ===
f2c (20191129-1) unstable; urgency=medium

  * Use secure URI in Homepage field and upstream source URIs.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 20010821-2, 19990210-1.
  * New upstream version
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 08 Jul 2020 22:33:33 +0100
