=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/f2c
 Vcs-Git: https://salsa.debian.org/debian/f2c.git
-Homepage: http://www.netlib.org/f2c/
+Homepage: https://www.netlib.org/f2c/
 
 Package: f2c
 Architecture: any
