=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/f2c
 Vcs-Git: https://salsa.debian.org/debian/f2c.git
 Homepage: https://www.netlib.org/f2c/
