=== debian/watch ===
--- 
+++ 
@@ -1,3 +1,5 @@
+version=4
+
 # Netlib
 # Unfortunately it is not easy to determine the version
 # number from upstream.  It is contained in a source code
