=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/f2c
 Vcs-Git: https://salsa.debian.org/debian/f2c.git
-Homepage: https://www.netlib.org/f2c/
+Homepage: https://netlib.org/f2c/
 
 Package: f2c
 Architecture: any
